html {
  font-size: 10px;
}

#net-error.hidden {
  display: none;
}

#net-error #actions {
  display: none;
}

#net-error.no-frame #actions {
  display: flex;
}

#net-error.framed form[role="dialog"] {
  background-image: none;
  background-color: #f4f4f4;
  color: black;
  padding-bottom: 0;
}

#net-error.no-frame.alert .close {
  width: 100%;
}

#net-error.no-frame.alert .reload {
  display: none;
}

#net-error form[role="dialog"] > section {
  text-align: center;
}

#failed-logo {
  display: inline-block;
  width: 9.6rem;
  height: 9.6rem;
  background-image: url(net_error/no_connectivity.png);
  background-size: cover;
  background-repeat: no-repeat;
}

#net-error h2 {
  margin-top: 0.1rem;
}

#net-error p {
  text-align: left;
  margin-top: -1.4rem;
}

#net-error button {
  margin-top: -1rem;
  margin-left: 0rem;
}

@media screen and (orientation: landscape) {
  #net-error button {
    font-size: 17px;
  }

  #failed-logo {
    width: 5.4rem;
    height: 5.4rem;
  }

  #net-error p {
    text-align: center;
  }

}
